微信IOS版本7.0.3更新不再与iphone 4 S 55 C兼容

时间:2019-03-15 09:17

1月23日,腾讯微信团队解决了一些已知问题,并向iPhone和iPad用户推出了IOS版本的微信7.0.3。
此外,iOS版的微信7.0.3需要iOS 9.0或更高版本,Apple在2017年9月发布ISO 11时放弃了32位应用程序。您可以看到需要更新应用程序以使用64位应用程序。
我们知道iPhone 4 / 4S和其他型号都是32位操作系统并且无法更新到9.0,换句话说,支持微信的最小型号现在升级到超过5S 64位操作系统我会的。这些更新不能用作64位应用程序。